Subject: [Mentoring-coordinators] Volunteering to be a mentor

From: Yoav Nir <[email-masked]>
Date: Mon, 14 Oct 2013 21:48:50 +0000

Hi

In the Vancouver IETF I should have enough spare time to volunteer as a mentor. Here are my answers to the questionnaire:

  *   Full name: Yoav Nir
  *   Email address: [email-masked]<mailto:[email-masked]>
  *   Affiliation: Check Point Software Technologies Ltd
  *   Country in which you are based: Israel
  *   Gender: Male
  *   IETF area(s) of expertise: Mostly Security, some Apps
  *   IETF WGs that you are familiar with: WebSec, HTTP-Auth (which I chair); IPsecME (where I've authored several RFCs); TLS, HTTPbis
  *   How many years have you been participating in the IETF?  9. But I have only been coming to meetings since 2007.
  *   What other SDOs and/or technical activities do you engage in?  No other SDOs.
  *   What languages other than English would you be comfortable conversing in with your mentee? Hebrew
  *   Do you plan to attend the newcomers' meet-and-greet on Sunday at 16:00? Yes
  *   Do you plan to attend the welcome reception on Sunday at 17:00? Yes
  *   Any other info you'd like to share:

Yoav